#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.9
visibility:           public
id:                   aeson-compat-0.3.9-3cXbMmbcIy8LN7MkoMBaTp
key:                  aeson-compat-0.3.9-3cXbMmbcIy8LN7MkoMBaTp
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  8d295d53e98e2f2c6761611079088e26
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/aeson-compat-0.3.9
hs-libraries:         HSaeson-compat-0.3.9-3cXbMmbcIy8LN7MkoMBaTp
depends:
    aeson-1.5.6.0-3PljWJa2Pu9KzqlW9o5tiU
    attoparsec-0.14.3-1fTmzaLVKVR4fqwd7GFr2s
    attoparsec-iso8601-1.0.2.1-C86qksX5772DIzMn4OLiBQ base-4.15.1.0
    base-compat-0.11.2-D5DT1MGmUKa4Ww8Uu5S4h5 bytestring-0.10.12.1
    containers-0.6.4.1 exceptions-0.10.4
    hashable-1.3.5.0-6AeYBBukoSPGSG8LxP8orZ
    scientific-0.3.7.0-J1FvZiDlYxX6X0GHHXrHuS
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.15.0-BJzMSJlvLJpI03HKugcsDn
    vector-0.12.3.1-IPjkfAE3hEhDt08GLG1iXV

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

